.Sidebar {
  background: #fdfaef;
  height: 100svh;
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-width: 320px;
  max-width: 380px;
}
.userView {
  display: flex;
  justify-content: left;
  align-items: center;
  gap: 15px;
  word-wrap: initial;
  word-break: break-word;
  cursor: pointer;
  padding: 10px;
  border-radius: 10px;
  transition: all 0.3s;
  &:hover {
    background: #2dad9549;
  }
}
.username {
  display: flex;
  gap: 10px;
}
.userLogo {
  width: 72px;
  height: 72px;
}
@media (max-width: 1400px) {
  .Sidebar {
    padding: 20px;
    min-width: unset;
    width: 270px;
  }
  .userView {
    gap: 10px;
    padding: 3px;
  }
  .username {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
}
@media (max-width: 1200px) {
  .Sidebar {
    padding: 10px;

    width: 200px;
  }
  .userView {
    gap: 5px;
    flex-direction: column;
    align-items: center;
    gap: 15px;
  }
}
